<h4>Answers:</h4>
<%for(var i = 0; i < answers.length; ++i) {%>
    <div class="row mb-2">
      <div class="col-4">
        <% if (answers[i].answer_text_static) { %>
          <div class="border border-round p-2" data-a2-type="preview" data-a2-src="answer_static<%=i%>"></div>
        <% } %>
      </div>
      <div class="col-4 offset-4">
        <% if (answers[i].answer_text_dynamic) { %>
          <div class="border border-round p-2" data-a2-type="preview" data-a2-src="answer_dynamic<%=i%>"></div>
        <% } %>
      </div>
    </div>
<%}%>
